Bug 120437 - BuildRequires: gpm-devel missing
BuildRequires: gpm-devel missing
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: xemacs (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jens Petersen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-08 15:43 EDT by Ville Skyttä
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-13 11:32:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2004-04-08 15:43:49 EDT
xemacs-21.4.15-4 is missing "BuildRequires: gpm-devel" (at least when
rebuilt with RH9 or FC1).  I'm not an expert on gpm, but why is it not
enabled for -nox?  -nox requires -common which already has a library
dependency on gpm...

Also, in case you wish to patch the PUI breakage in 21.4.15 (which is
triggered by the UTF-8 defaults in this package), the patches that fix
it for me are here (and already applied upstream for 21.4.16):
http://list-archive.xemacs.org/xemacs-patches/200402/msg00049.html
http://list-archive.xemacs.org/xemacs-patches/200402/msg00095.html
Comment 1 Jens Petersen 2004-04-08 21:42:03 EDT
Thanks for all those fixes. :-)
Should be in 21.4.14-5.
Comment 2 Jens Petersen 2004-06-06 13:15:35 EDT
The pui problem was reported in bug 125355.

Note You need to log in before you can comment on or make changes to this bug.